hw_connection_info
hw_Deleteobject
Hyperwave Functions
PHP Manual

# hw_cp

(PHP 4)

hw_cp — Copies objects

### Description

int hw_cp ( int `$connection` , array `$object_id_array` , int `$destination_id` )

Copies the objects with object ids as specified in the second parameter to the collection with the id `destination id` .

### Parameters

`connection`

  The connection identifier.

`object_id_array`

  An array of object ids.

`destination_id`

  The target collection id.

### Return Values

Returns the number of copied objects.

### See Also

- hw_mv()

hw_connection_info
hw_Deleteobject
Hyperwave Functions
PHP Manual